.gldp-default {
 }

/* Core style for every cell */
.gldp-default .core {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	font-size: 11px;
	text-align: center;
	cursor: pointer;
	color: #8c8d8a;
	background: #ffffff;

}

/* Cell border */
.gldp-default .border {

 }

/* Month/Year text and select */
.gldp-default .monyear,
.gldp-default .monyear select {
	background-color: #F2F2F8;
	font-size: 12px !important;
	font-weight: bold;
 }

/* Month/Year text */
.gldp-default .monyear span {
	margin: 0 5px 0 5px;
}

/* Prev/Next arrows */
.gldp-default .prev-arrow,
.gldp-default .next-arrow {
	color: #6483A0;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
}

.gldp-default .prev-arrow:active,
.gldp-default .next-arrow:active {
	color: #6483A0;
}

.gldp-default .prev-arrow-off,
.gldp-default .next-arrow-off {
	color: #6483A0;
	opacity: 0.15;
}

/* Days of the week */
.gldp-default .dow {
	color: #8c8d8a;
	font-weight: bold;
	cursor: wait !important;
	background: #fff;

}

/* Weekdays */
.gldp-default .mon,
.gldp-default .tue,
.gldp-default .wed,
.gldp-default .thu,
.gldp-default .fri {
  }

/* Weekend days */
.gldp-default .sat,
.gldp-default .sun {
 }

/* Selectable days that are outside of current month being shown */
.gldp-default .outday {
	color: #BAC3CC !important;
}

/* Hover */
.gldp-default .mon:hover,
.gldp-default .tue:hover,
.gldp-default .wed:hover,
.gldp-default .thu:hover,
.gldp-default .fri:hover,
.gldp-default .sat:hover,
.gldp-default .sun:hover {
	background: #EEF1F8;

}

/* Non-Selectable days */
.gldp-default .noday {
	color: #444;
	font-weight: normal;
	cursor: wait !important;
	background: #dbdbdb;

}

.gldp-default .passed {
	color: #444;
	font-weight: normal;
	cursor: wait !important;
	background: #dbdbdb;

}

/* Currently selected day */
.gldp-default .selected {
	color: #398C41;
	font-weight: bold;
	background: transparent;
	border: 1px solid #9FC98A;


}

/* Today */
.gldp-default .today {
	color: #398C41;
	font-weight: bold;
	background: transparent;
	border: 1px solid #9FC98A;
}

/* Special */
.gldp-default .special {
	color: #1C2D7A;
	font-weight: bold;
	border-color: #0c0;
	background: #9092C1;

}
